._5qc6{border-radius:0 0 4px 4px}.ios ._5qc6{border-radius:0 0 3px 3px}._5qc6 .row,._5qc6._5qc6._5qc6._5qc6 .row,._5qc6 .composer{background:none;border-bottom:none;border-top:1px solid #f2f2f3;color:#5e5e5e}._5qc6._5qc6._5qc6._5qc6 .row,._5qc6._5qc6 .composer{padding:8px 16px}._5qc6 .comboInput .inputPic{padding-right:8px}._5qc6 .comboInput .btnCell{padding:0}._5qc6 ._5of-{margin-left:8px}._5qc6 .composerInput{border-color:#ccc;box-shadow:inset 0 1px 0 rgba(0, 0, 0, .07)}._5qc6 .composerClosed .composerInput{height:40px;line-height:32px;padding-left:8px}
._5tx9._5tx9{margin:8px}._3f50 ._5tx9._5tx9{margin:0}.embedded>._5tx9._5tx9{margin-top:10px}

._5sgk{overflow:hidden;position:relative}._5sgk._35xm .img{height:auto;min-height:0;position:relative}._5sgl{position:absolute}



#bootloader_lxnF9L5{height:42px;}.bootloader_lxnF9L5{display:block!important;}